<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="@color/color_white"
    android:clickable="true"
    android:focusable="true"
    tools:context=".screen.report.StatementFragment">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/lin_main_tab"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@drawable/bg_main_color"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/linMainTabDeposit"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="gone">

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Deposit"
                android:textColor="@color/color_white" />

            <View
                android:id="@+id/bg_select_deposit"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/color_white"
                android:visibility="visible" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/linMainTabWithdraw"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="gone">

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Withdraw"
                android:textColor="@color/color_white" />

            <View
                android:id="@+id/bg_select_withdraw"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/color_white"
                android:visibility="invisible" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/linTabMainStatement"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Statement"
                android:textColor="@color/color_white" />

            <View
                android:id="@+id/bg_select_tab1"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@drawable/bg_box"
                android:visibility="invisible" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/linTabResult"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Result"
                android:textColor="@color/color_white" />

            <View
                android:id="@+id/bg_select_tab2"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/color_white"
                android:visibility="invisible" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/linTabReport"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="gone">

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Report"
                android:textColor="@color/color_white" />

            <View
                android:id="@+id/bg_select_tab3"
                android:layout_width="match_parent"
                android:layout_height="4dp"
                android:background="@color/color_white"
                android:visibility="invisible" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/lin_main_tab" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:animateLayoutChanges="true"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/lin_main_tab">

        //deposit

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/lin_tab_deposit"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="48dp"
            android:orientation="vertical"
            android:visibility="gone">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_margin="2dp">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/linDepositDate"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:orientation="horizontal"
                    android:padding="2dp"
                    android:visibility="visible">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/dep_start"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="Start Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxtDepositStartDate"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/dep_end"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="End Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxtDepositEndDate"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/imgDepositClear"
                        android:layout_width="48dp"
                        android:layout_height="match_parent"
                        android:padding="12dp"
                        app:srcCompat="@drawable/ic_baseline_clear_24" />
                </androidx.appcompat.widget.LinearLayoutCompat>
            </androidx.cardview.widget.CardView>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/number_6"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Amount: "
                    android:textColor="@color/color_green_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/tvDepTurnOver"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvDepTurnOver"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginEnd="8dp"
                    android:layout_weight="1"
                    android:text="0.00"
                    android:textColor="@color/color_green_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="38dp"
                android:orientation="horizontal">

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_dep1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.25" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_dep2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.50" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_dep3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_begin="309dp" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Date"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_dep1"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Old Balance"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_dep2"
                    app:layout_constraintStart_toStartOf="@+id/guideline_dep1"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="New Balance"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_dep3"
                    app:layout_constraintStart_toStartOf="@+id/guideline_dep2"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvDepAmount"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Amount"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="@+id/guideline_dep3"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tb_deposit"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:clipToPadding="false"
                android:paddingBottom="8dp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        //withdraw

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/lin_tab_withdraw"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="48dp"
            android:orientation="vertical"
            android:visibility="gone">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_margin="2dp">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/linWithdrawDate"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:orientation="horizontal"
                    android:padding="4dp"
                    android:visibility="visible">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="Start Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxtWithdrawStartDate"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="End Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxtWithdrawEndDate"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/imgWithdrawClear"
                        android:layout_width="48dp"
                        android:layout_height="match_parent"
                        android:padding="12dp"
                        android:visibility="visible"
                        app:srcCompat="@drawable/ic_baseline_clear_24" />
                </androidx.appcompat.widget.LinearLayoutCompat>
            </androidx.cardview.widget.CardView>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/number_6"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Amount: "
                    android:textColor="@color/color_green_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/tvWithTurnOver"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvWithTurnOver"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginEnd="8dp"
                    android:layout_weight="1"
                    android:text="0.00"
                    android:textColor="@color/color_green_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="38dp"
                android:orientation="horizontal">

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_with1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.25" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_with2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.50" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_with3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.75" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Date"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_with1"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Old Balance"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_with2"
                    app:layout_constraintStart_toStartOf="@+id/guideline_with1"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="New Balance"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_with3"
                    app:layout_constraintStart_toStartOf="@+id/guideline_with2"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvWithAmount"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Amount"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="@+id/guideline_with3"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tb_withdraw"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:clipToPadding="false"
                android:paddingBottom="8dp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        //statement

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/lin_tab_1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="48dp"
            android:orientation="vertical"
            android:visibility="visible">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_margin="2dp">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/lin_statement_date"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:orientation="horizontal"
                    android:padding="4dp">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/lin_start_1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="Start Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxt_statement_start_date"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/lin_end_1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="End Date"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxt_statement_end_date"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:textColor="@color/text_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/imgStatementClear"
                        android:layout_width="48dp"
                        android:layout_height="match_parent"
                        android:padding="12dp"
                        app:srcCompat="@drawable/ic_baseline_clear_24" />
                </androidx.appcompat.widget.LinearLayoutCompat>
            </androidx.cardview.widget.CardView>

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@color/number_6"
                    android:orientation="vertical"
                    android:padding="4dp">

                    <com.google.android.material.textview.MaterialTextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Total TurnOver"
                        android:textColor="@color/color_green_800"
                        android:textSize="12sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/mtxt_statement_turnover"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="0"
                        android:textColor="@color/color_green_800"
                        android:textSize="14sp"
                        android:textStyle="bold" />
                </androidx.appcompat.widget.LinearLayoutCompat>

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@color/number_6"
                    android:orientation="vertical"
                    android:padding="4dp">

                    <com.google.android.material.textview.MaterialTextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Total WIN\LOSE"
                        android:textColor="@color/color_green_800"
                        android:textSize="12sp"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/mtxt_statement_winlose"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="0"
                        android:textColor="@color/color_green_800"
                        android:textSize="14sp"
                        android:textStyle="bold" />
                </androidx.appcompat.widget.LinearLayoutCompat>
            </androidx.appcompat.widget.LinearLayoutCompat>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="38dp"
                android:orientation="horizontal">

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_id"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.10" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_odds"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.25" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_options"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.60" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_last"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.75" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/materialTextView4"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="No"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_id"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/materialTextView"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Bet"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_odds"
                    app:layout_constraintStart_toStartOf="@+id/guideline_id"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvStatementAmount"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Amount"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_options"
                    app:layout_constraintStart_toStartOf="@+id/guideline_odds"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/materialTextView5"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Result"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_last"
                    app:layout_constraintStart_toStartOf="@+id/guideline_options"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/materialTextView2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Date"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="@+id/guideline_last"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tb1"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:clipToPadding="false"
                android:paddingBottom="8dp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        //result

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/lin_tab_2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="48dp"
            android:orientation="vertical"
            android:visibility="gone">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_margin="2dp">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:id="@+id/lin_result_date"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:orientation="horizontal"
                    android:padding="4dp"
                    android:visibility="visible">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/lin_start_2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="Start Date"
                            android:textColor="@color/color_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxt_result_start_date"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:textColor="@color/color_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:id="@+id/lin_end_2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <com.google.android.material.textview.MaterialTextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="End Date"
                            android:textColor="@color/color_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/mtxt_result_end_date"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:textColor="@color/color_black"
                            android:textSize="12sp"
                            android:textStyle="bold" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/imgResultClear"
                        android:layout_width="48dp"
                        android:layout_height="match_parent"
                        android:padding="12dp"
                        app:srcCompat="@drawable/ic_baseline_clear_24" />
                </androidx.appcompat.widget.LinearLayoutCompat>
            </androidx.cardview.widget.CardView>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="38dp"
                android:orientation="horizontal">

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_no"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.15" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_gno"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.35" />

                <androidx.constraintlayout.widget.Guideline
                    android:id="@+id/guideline_result"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintGuide_percent="0.70" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="No"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_no"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Group No"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_gno"
                    app:layout_constraintStart_toStartOf="@+id/guideline_no"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="Result"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toStartOf="@+id/guideline_result"
                    app:layout_constraintStart_toStartOf="@+id/guideline_gno"
                    app:layout_constraintTop_toTopOf="parent" />

                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="date"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="@+id/guideline_result"
                    app:layout_constraintTop_toTopOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tb2"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:clipToPadding="false"
                android:paddingBottom="8dp" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        //report

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/lin_tab_3"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="48dp"
            android:orientation="vertical"
            android:visibility="gone">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="38dp"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/img_c1"
                    android:layout_width="40dp"
                    android:layout_height="match_parent"
                    android:adjustViewBounds="true"
                    android:padding="2dp"
                    android:src="@drawable/bet"
                    android:visibility="invisible"
                    app:layout_constraintEnd_toStartOf="@+id/tv_c2"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    app:tint="@color/color_black" />

                <TextView
                    android:id="@+id/tv_c2"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="Type"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="@id/img_c1"
                    app:layout_constraintEnd_toStartOf="@id/tv_c3"
                    app:layout_constraintStart_toEndOf="@id/img_c1"
                    app:layout_constraintTop_toTopOf="@id/img_c1" />

                <TextView
                    android:id="@+id/tv_c3"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="Date"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="@id/img_c1"
                    app:layout_constraintEnd_toStartOf="@id/tvReportAmount"
                    app:layout_constraintStart_toEndOf="@id/tv_c2"
                    app:layout_constraintTop_toTopOf="@id/img_c1" />

                <TextView
                    android:id="@+id/tvReportAmount"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_margin="2dp"
                    android:gravity="center"
                    android:text="Amount"
                    android:textColor="@color/color_blue_800"
                    android:textStyle="bold"
                    app:layout_constraintBottom_toBottomOf="@id/img_c1"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toEndOf="@id/tv_c3"
                    app:layout_constraintTop_toTopOf="@id/img_c1" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/color_gray_600"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@id/img_c1" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tb3"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:clipToPadding="false"
                android:paddingBottom="8dp" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_close"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:backgroundTint="@color/color_red_800"
        android:gravity="center"
        android:text="@string/close"
        android:textColor="@android:color/white"
        android:textSize="24sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>